/*
 Theme Name:   Infinite Child
 Theme URI:    http://demo.goodlayers.com/infinite
 Description:  Goodlayers Infinite Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     infinite
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  infinite-child

 START YOUR CHILD THEME CSS HERE
*/

.infinite-body div.wpcf7-response-output {
    font-size: 15px;
    padding: 6px 20px;
    clear: both;
    margin: 0px;
    color: #fff;
    font-weight: bold;
}
@media only screen and  (max-width: 480px) {
	.wpcf7-recaptcha{
	transform: scale(0.77);
    -webkit-transform: scale(0.85);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
	}
.rTable .rheading{
		font-size:15px;
	}
.rbutCell a{
	font-size:16px;
	
}
	.rTableCell{
	width: 230px;
	}
	.rbutCell{
		/*width: 100% !important;*/
		    width: 284px !important;
		 
	}
	.rTable .design{
	margin-left: -30px;
	}
	
}
@media only screen and  (max-width: 321px) {
.rTableCell, .divTableHead {
    
    padding: 10px !important;
	}
	.rbutCell a{
	font-size:14px;
	
}
}

/* code to fix the triangle behind the logo -- by ojasya */
.infinite-header-style-plain,.infinite-header-wrap{
	z-index:initial;
}
/* code to fix the triangle behind the logo  ends*/